xetex.font
Prev | Font Families | Next

## xetex.font

`xetex.font` — Specifies the fonts that XeTeX must use

## Synopsis

          <xsl:param name="xetex.font">
      <xsl:value-of select="concat('\setmainfont{',$body.font.family,'}&#10;')"/>
      <xsl:value-of select="concat('\setsansfont{',$sans.font.family,'}&#10;')"/>
      <xsl:value-of
           select="concat('\setmonofont{',$monospace.font.family,'}&#10;')"/>
    </xsl:param>

## Description

Font specification for XeTeX. Meaningful only when the xetex backend is used. By default the parameter sets the XeTeX configuration from the parameters `body.font.family`, `sans.font.family`, and `monospace.font.family` but you can completely override it to define a more complex setup.

## See Also

`body.font.family`, `sans.font.family`, `monospace.font.family`

Prev | Up | Next
sans.font.family | Home | Localization